cache_db: /mnt/data/combined_cache_30s_ENA_2026-02-01_2026-03-01.db
live: false
portfolio:
  fee_rate: 0.0005
  funding_rate_per_8h_bps: 0.0
  initial_equity_per_leg: 100.0
  max_notional_frac: 1.4
  slippage_per_side: 9.2387
source: sqlite
strategy_class_long: strategies.cryptomine_pack_dual_compound.CompoundLongPack
strategy_class_short: strategies.cryptomine_pack_dual_compound_v5.CompoundShortPackV5
strategy_params_long:
  autoMerge: 0.0
  baseOrderPctEq: 1.5
  callbackPercent: 0.02
  compoundCapMult: 1.8
  compoundFactor: 0.6
  drop1: 0.55
  drop2: 0.35
  drop3: 0.6
  drop4: 0.8
  drop5: 0.8
  equityForSizingUSDT: 335
  firstBuyQtyCoin: 0.09
  hardBreakevenDeleveragePct: 40
  linearDropPercent: 0.056
  liveStartTime: 0.0
  marginCallLimit: 244.0
  maxFillsPerBar: 3.0
  maxLongInvestPct: 1.55
  maxOrdersPer3Min: 8.0
  maxSubSellsPerBar: 10.0
  minLongInvestPct: 0.5
  minOrderQtyCoin: 0.09
  minOrderUSDT: 2.0
  mult2: 1.5
  mult3: 1.0
  mult4: 2.0
  mult5: 3.5
  requireCloseAboveFullTP: 1.0
  requireCloseBelowDcaLevel: 1.0
  subSellCloseConfirmMode: breakeven
  subSellTPPercent: 0.9
  tpPercent: 0.6
  trendMaLen: 20.0
  trendMaTf: D
  trendScoreMaxPct: 85.0
  trendScoreMinPct: 35.0
  trendSlopeBars: 3.0
  trendSlopeLongBoundPct: 1.0
  trendSlopeShortBoundPct: -1.0
  useEquityPctBase: 1.0
  useEvenBars: 0
  useHighLowTouch: 0.0
  useLiveSyncStart: 0.0
  useTrendAdaptiveSizing: 1.0
strategy_params_short:
  autoMerge: 0.0
  baseOrderPctEq: 1.5
  callbackPercent: 0.07
  compoundCapMult: 1.5
  compoundFactor: 0.7
  dualMaEnabled: 1
  dualMaSurgeThreshold: 2.0
  dualMaTfHi: D
  dualMaTfLo: W
  equityForSizingUSDT: 335
  firstSellQtyCoin: 0.09
  hardBreakevenDeleveragePct: 40.0
  linearRisePercent: 0.08
  liveStartTime: 0.0
  marginCallLimit: 244.0
  maxFillsPerBar: 3.0
  maxOrdersPer3Min: 8.0
  maxShortInvestPct: 0.8
  maxSubSellsPerBar: 10.0
  minOrderQtyCoin: 0.09
  minOrderUSDT: 2.0
  minShortInvestPct: 0.5
  mult2: 2.6
  mult3: 1.0
  mult4: 2.0
  mult5: 3.5
  requireCloseAboveDcaLevel: 1.0
  requireCloseBelowFullTP: 1.0
  rise1: 0.158708
  rise2: 0.4
  rise3: 0.6
  rise4: 0.8
  rise5: 0.8
  subCoverCloseConfirmMode: breakeven
  subSellBaseSizing: 1
  subSellMinFills: 2
  subSellTPPercent: 0.85
  tpPercent: 0.5
  trendMaLen: 20.0
  trendMaTf: D
  trendScoreMaxPct: 85.0
  trendScoreMinPct: 34.5
  trendSlopeBars: 5.0
  trendSlopeLongBoundPct: 1.0
  trendSlopeShortBoundPct: -1.0
  useEquityPctBase: 1.0
  useEvenBars: 0
  useHighLowTouch: 0.0
  useLiveSyncStart: 0.0
  useTrendAdaptiveSizing: 1.0
timeframe: 0.5m
